Renegade Public Forums
C&C: Renegade --> Dying since 2003™, resurrected in 2024!
Home » Tiberian Technologies / Blackhand Studios » Tiberian Technologies Forum » ssgm on scripts 4.0 won't run brenbot.dll or luaplugin.dll
ssgm on scripts 4.0 won't run brenbot.dll or luaplugin.dll [message #477392] Tue, 27 November 2012 11:10 Go to next message
himselfd is currently offline  himselfd
Messages: 22
Registered: July 2009
Karma: 0
Recruit
It still runs characterrefund.dll this is what the configuration looks like:
[Plugins]
00=BRenBot.dll
01=CharacterRefund.dll
02=LuaPlugin.dll


Re: ssgm on scripts 4.0 won't run brenbot.dll or luaplugin.dll [message #477393 is a reply to message #477392] Tue, 27 November 2012 12:02 Go to previous messageGo to next message
danpaul88 is currently offline  danpaul88
Messages: 5795
Registered: June 2004
Location: England
Karma: 0
General (5 Stars)
brenbot.dll isn't compatible with SSGM 4.0 for a start. I believe LUA is, but only if you have the 4.0 version.

http://steamsignature.com/card/1/76561197975867233.png
Re: ssgm on scripts 4.0 won't run brenbot.dll or luaplugin.dll [message #477408 is a reply to message #477392] Tue, 27 November 2012 16:37 Go to previous messageGo to next message
himselfd is currently offline  himselfd
Messages: 22
Registered: July 2009
Karma: 0
Recruit
How am I to get luaplugin 4.0 and also how do I install brenbot without brenbot.dll?

Re: ssgm on scripts 4.0 won't run brenbot.dll or luaplugin.dll [message #477409 is a reply to message #477392] Tue, 27 November 2012 16:50 Go to previous messageGo to next message
Lone0001 is currently offline  Lone0001
Messages: 2112
Registered: August 2006
Location: Ontario, Canada
Karma: 0
General (2 Stars)

The 4.0 patch comes with BRenBot, all you should have to do is follow the instructions to properly configure it.

LuaTT is here. I'm not sure if it works with RC1 of the 4.0, latest version was made for Beta 5.


[Updated on: Tue, 27 November 2012 16:51]

Report message to a moderator

Re: ssgm on scripts 4.0 won't run brenbot.dll or luaplugin.dll [message #477411 is a reply to message #477392] Tue, 27 November 2012 16:57 Go to previous messageGo to next message
himselfd is currently offline  himselfd
Messages: 22
Registered: July 2009
Karma: 0
Recruit
Thanks I used to mess with renegade servers in the past and with the new scripts updates and such everything seems to be different. I'm actually making a Renegade server for the clan I run for until Renegade X comes out which I am extremely excited about.

Re: ssgm on scripts 4.0 won't run brenbot.dll or luaplugin.dll [message #477414 is a reply to message #477392] Tue, 27 November 2012 17:08 Go to previous message
danpaul88 is currently offline  danpaul88
Messages: 5795
Registered: June 2004
Location: England
Karma: 0
General (5 Stars)
brenbot.dll isn't actually anything to do with BRenBot, it's just an addon to SSGM that creates a few console commands that BRenBot will use if they are available. The useful commands from brenbot.dll are already included in SSGM 4.0 anyway.

http://steamsignature.com/card/1/76561197975867233.png
Previous Topic: Crash
Next Topic: New hard drive, 4.0 takes me to Renegade game options screen.
Goto Forum:
  


Current Time: Fri Apr 19 10:50:30 MST 2024

Total time taken to generate the page: 0.00813 seconds